version: 30.0.2
files:
  - url: drawio-arm64-30.0.2.AppImage
    sha512: Q2hpWaxxKAUS3RiMb/DFLhuMH+GIsNqNrctHcXbnWc63qW70kAyUeZh/75f9uDP6FJDrDfGyd38pHjPFS4hcnw==
    size: 163300010
    blockMapSize: 171510
  - url: drawio-arm64-30.0.2.deb
    sha512: xrbegQj4qlFNVhdLnIDYh+N0DmXfFoMaHsSH3UkHpP0UolMKH6Y0iev77F0g7vOuvkvuuB02CVj/ebIQILjGuA==
    size: 124210940
  - url: drawio-aarch64-30.0.2.rpm
    sha512: K8A9ZQKrYxMtMIFf52XTgpusibGnQ3ZfwyCOcc6BxVB2m2pq7VIm7AXES9sl3g4K/S6wOTrsdM+SjWPLndaczw==
    size: 108442621
path: drawio-arm64-30.0.2.AppImage
sha512: Q2hpWaxxKAUS3RiMb/DFLhuMH+GIsNqNrctHcXbnWc63qW70kAyUeZh/75f9uDP6FJDrDfGyd38pHjPFS4hcnw==
releaseDate: '2026-05-16T19:06:26.839Z'
